GSMSERVER GSM Shop
GSM-Forum  

Welcome to the GSM-Forum forums.

You are currently viewing our boards as a guest which gives you limited access to view most discussions and access our other features.
Only registered members may post questions, contact other members or search our database of over 8 million posts.

Registration is fast, simple and absolutely free so please - Click to REGISTER!

If you have any problems with the registration process or your account login, please contact contact us .

Go Back   GSM-Forum > Product Support Sections > Hard/Software Products (official support) > GSMServer Products > SigmaKey

Reply
 
LinkBack Thread Tools Display Modes
Old 07-02-2020, 15:10   #1 (permalink)
Freak Poster
 
siemensjunior's Avatar
 
Join Date: Aug 2010
Location: Ukraine, Lutsk
Posts: 216
Member: 1367150
Status: Offline
Thanks Meter: 38
LYA-L29 Not booting, and wont flash,need help


Hello, i have Mate 20 PRO,when try to power it says :
"Your device has failed verification and may not work properly" and not booting to OS. I can go to recovery and fastboot , phone goes to Upgrade mode as well, but have problem with flashing.

Here is phone info :
Code:
Vendor/Country: demo/eu
System version: Skipped
Android version: 9
Base version: LYA-LGRP2-OVS 9.0.0.126
Custom version: LYA-L29-CUST 9.0.0.14(C652)
Preload version: LYA-L29-PRELOAD 9.0.0.16(C652R1)
Huawei-Over-the-Air info:
	C_version: C652
	D_version: D000
	PLMN: 25503
	BoardID: 8426
	DeviceName: LYA-L29
Done
it has demo/eu region and i try to flash C652 firmware: LYA-L29 Laya-L29C 9.0.0.108D(C652E13R1P16) Firmware 9.0.0 r3 EMUI9.0.0 05015KLX but it gives me error.


Code:
SigmaKey 2.36.00 HiSi: Enable downgrade
DBAdapter Reserved Interface (COM680), Provider: HUAWEI Technologies CO.,LTD, Driver ver.: 1.0.26.0, Date: 18.05.2016, USB\Vid_12D1&Subclass_13&Prot_23
Enabling firmware downgrade...D:\Downloads\mate20\LYA-L29C_9.0.0_C652.skf
Hardware IMEI: 020304050607080
Flash file D:\Downloads\mate20\c652\Software\dload\update_sd_base\PTABLE.APP
Writing flash SHA256RSA OK
Writing flash CRC OK
Writing flash BASE_VERLIST ...Version mismatch.
Use "Enable downgrade" action  first, then retry flashing.
Why it gives me an error? maybe it because my firmware :
Phone has inside - Build number: LYA-L29 9.1.0.300D(C652E14R1P16)
Firmware has (C652E13R1P16)
I need another firmware, where can i get it? or i can change region to hw\eu somehow, and it will help to flash C432?

Also try downgrade file LYA-L29C_9.0.0_C652.skf it gives same error.

I need buy power pack to revive this phone?
  Reply With Quote
Reply

Bookmarks

Thread Tools
Display Modes

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On


 



All times are GMT +1. The time now is 17:45.



Powered by Searchlight © 2020 Axivo Inc.
vBulletin Optimisation provided by vB Optimise (Pro) - vBulletin Mods & Addons Copyright © 2020 DragonByte Technologies Ltd.
- GSM Hosting Ltd. - 1999-2017 -
Page generated in 0.18515 seconds with 7 queries

SEO by vBSEO